• 2
  • 新人请关照

安装QueryList-CurlMulti 时,默认用 phpdr.net/php-curlmulti 这个库已被放弃的扩展?

clipboard.png
安装QueryList-CurlMulti 这个多线程插件时,会提示 错误,默认会使用 phpdr.net/php-curlmulti ,但这个库已经被放弃了,就是无法使用其他的, 有没人碰到这个问题?

阅读 1.4k
评论
    3 个回答
    • 454

    这只是一条提示信息,并不影响使用,后续插件会更新的

      • 2
      • 新人请关照

      我也遇到了这个问题,请问怎么解决?

        • 40

        同样遇到,建议及时更新

          撰写回答

          登录后参与交流、获取后续更新提醒